@charset "utf-8";
/* CSS Document */
@import url("header.css");
@import url("footer.css");
@import url("home.css");
@import url("search.css");
@import url("buttons.css");
@import url("comp.css");
@import url("sup.css");
@import url("comp_right.css");
@import url("tabs.css");
@import url("responsive.css");

/*@import url("sup.css");
*/

/**
 * global styles
 */


html, body {
  height: 100%;
}

body {
  background: white none repeat scroll 0 0;
  color: #555555;
  font-family: "Open Sans";
  font-weight: 400;
  line-height: 1.625em;
}

.page-wrap {
  min-height: 100%;
  /* equal to footer height */
  margin-bottom: -60px; 
}
.page-wrap:after {
  content: "";
  display: block;
}
.site-footer, .page-wrap:after {
  height: 60px; 
}

.site-footer, .page-wrap:after {
  height: 60px; 
}

a {
  color: #28abcc;
  line-height: inherit;
  outline: 0 none;
  text-decoration: none;
}

a:hover, a:focus {
  color: #000000;
  text-decoration: none;
}

a:focus { 
    border: none;
    outline: none;
}

.pagination {
  border-radius: 4px;
  display: inline-block;
  padding: 0;
  }
.pagingContainer {
    text-align:center;
    width:100%;
}